» Ubuntu » 软件包

Error

two or more packages specified (gir1.2-dbusmenu-glib-0.4 quantal)